Gedit : patchs 3.8 pour plugins

Certains plugins de Gedit que j'utilise n'ont pas été portés en version 3.8. Voici les patchs qui permettent de le faire.

Le problème vient du fait qu'avec la version 3.8, Gedit est passé à l'utilisation de python 3. Les patchs sont donc essentiellement une conversion du code python 2.x en python 3.

Patchs pour adpater des plugins Gedit à la version 3.8
Extension Patch
Favorites patch
Source code browser patch

Vous pouvez facilement adpater d'autres plugins à l'aide de l'outil 2to3.